Package: libksysguard / 4:5.14.5-1

Metadata

Package Version Patches format
libksysguard 4:5.14.5-1 3.0 (quilt)

This package has no patches.